.purchased-products__heading {
    color: #0A2239;
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px;
}

.purchased-products__sub-heading {
    padding-bottom: 8px;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 21px;
    color: #0A2239;
}

.purchased-products__no-products {
    background-color: white;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    padding: 10px 14px;
    font-size: 13px;  
}

.purchased-products__no-products a,
.purchased-products__no-products a:visited{
    color: #007DC3;
    font-size: 13px;
}

@media (min-width: 768px) {
    .purchased-products__sub-heading {
        margin-bottom: 36px;
        font-size: 18px;
    }

    .purchased-products__heading {
        font-size: 28px;
        margin-bottom: 41px;
    }

    .purchased-products__no-products {
        padding: 24px 29px;
        font-size: 16px;
    }

    .purchased-products__no-products a,
    .purchased-products__no-products a:visited{
        font-size: 16px;
    }
}